{{ if isset .Site.Taxonomies "model" }}
{{ if not (eq (len .Site.Taxonomies.model) 0) }}
<section class="widget-footer">
    <div class="widget-footer__cats">
        <h4 class="widget-footer__title">Katalog Flowink</h4>
        <div class="widget-footer__flowink-list">
            <ul class="widget-footer__list">
               {{ range $name, $items := .Site.Taxonomies.model }}
                  <li class="widget-footer__list-item"><a href="{{ "/" | relLangURL }}{{ $name | urlize | lower }}"  class="widget-footer__link">{{ $name | title }}</a></li>
                {{ end }}
            </ul>
        </div>
    </div>
</section>
{{ end }}
{{ end }}